﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="GMap.NET.WindowsForms" version="1.7.5" targetFramework="net452" />
  <package id="RestSharp" version="106.5.4" targetFramework="net452" />
</packages>